Bug 1770880 - sagemath fails to install in Fedora rawhide
Summary: sagemath fails to install in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sagemath
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1789099
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:15 UTC by Miro Hrončok
Modified: 2020-03-16 20:30 UTC (History)
2 users (show)

Fixed In Version: sagemath-9.0-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 20:17:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:15:20 UTC
sagemath-8.8-7.fc32.x86_64 fails to install in Fedora rawhide:

  package sagemath-core-8.8-7.fc32.x86_64 requires jmol, but none of the providers can be installed
  package sagemath-8.8-7.fc32.x86_64 requires sagemath-core, but none of the providers can be installed
  package jmol-14.6.0-7.2016.06.30.fc31.noarch requires icedtea-web, but none of the providers can be installed
  nothing provides tagsoup needed by icedtea-web-1.8.2-3.fc31.x86_64

Comment 1 Ben Cotton 2020-02-11 16:37:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Fedora Update System 2020-02-29 05:15:52 UTC
FEDORA-2020-b9c5874fe0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b9c5874fe0

Comment 3 Fedora Update System 2020-02-29 21:14:39 UTC
sagemath-9.0-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b9c5874fe0

Comment 4 Fedora Update System 2020-03-16 20:17:55 UTC
sagemath-9.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-03-16 20:30:29 UTC
sagemath-9.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.